APP_NAME = Realm Instance
RUN_USER = git
RUN_MODE = prod
WORK_PATH = /var/lib/gitea

[oauth2]
JWT_SECRET = tWeFJH4pgM-VGScd4HaCXhweAwk576JHg2ulR7v9X5I

[security]
INTERNAL_TOKEN = eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJuYmYiOjE1OTQwNDE3NDR9.LJvJ2ikYaHFJttCWAWn5QtlsYsG_nbFstZSGB81S_ek
INSTALL_LOCK = true
SECRET_KEY = FitqNGSx7JUHfuwIel44G8mZrXrjQfWJViTrOF7wk6IUtCCrLWZVSed6p8PyHyr1

[database]
DB_TYPE = mysql
HOST = 192.168.0.40:3306
NAME = giteadb
USER = gitea
PASSWD = W,?pn6aJB7D{M8f!
SCHEMA = 
SSL_MODE = disable
CHARSET = utf8
PATH = /var/lib/gitea/data/gitea.db

[repository]
ROOT = /home/git/gitea-repositories

[server]
SSH_DOMAIN = 192.168.0.28
DOMAIN = realm.local
HTTP_PORT = 3000
# ROOT_URL         = http://192.168.0.28:3000/
ROOT_URL = https://gitea.realm.local
DISABLE_SSH = false
SSH_PORT = 22
LFS_START_SERVER = true
LFS_JWT_SECRET = mGjOrQ7PXiRxJPZrBz3ptgqt_9bp0VJ6CHCGeK9aqiE
OFFLINE_MODE = false

[lfs]
PATH = /var/lib/gitea/data/lfs

[mailer]
ENABLED = true
SMTP_ADDR = mail.solusar.de
FROM = gitea@solusar.de
USER = admin@solusar.de
PASSWD = `#gentoo#`

[service]
REGISTER_EMAIL_CONFIRM = true
ENABLE_NOTIFY_MAIL = true
DISABLE_REGISTRATION = true
ALLOW_ONLY_EXTERNAL_REGISTRATION = false
ENABLE_CAPTCHA = false
REQUIRE_SIGNIN_VIEW = false
DEFAULT_KEEP_EMAIL_PRIVATE = false
DEFAULT_ALLOW_CREATE_ORGANIZATION = false
DEFAULT_ENABLE_TIMETRACKING = true
NO_REPLY_ADDRESS = noreply.solusar.de

[picture]
DISABLE_GRAVATAR = false
ENABLE_FEDERATED_AVATAR = true

[openid]
ENABLE_OPENID_SIGNIN = false
ENABLE_OPENID_SIGNUP = false

[session]
PROVIDER = file

[log]
MODE = file
LEVEL = info
ROOT_PATH = /var/lib/gitea/log

[ui]
DEFAULT_THEME = arc-green
